--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Code coverage rate: fraction of lines of code executed, relative to the total amount of lines of code (loc). Returns a float from 0 to 1.0."
full_name: Rcov::FileStatistics#code_coverage
is_singleton: false
name: code_coverage
params: ()
visibility: public
